.body {
    height: 100%;
}

#showEvent {
    display: none;
}

/* Home page styles */
.hero-illustration { opacity: .95 }
.card { box-shadow: 0 0.4rem 1rem rgba(0,0,0,.04); border: none; }
#home-prices .card { min-height: 150px }
.card .h4 { font-weight: 600 }
canvas { width: 100% !important; height: 40px !important }
@media (max-width: 767px){
  .display-5 { font-size: 1.5rem }
}
